Ilya Zakharevich on Mon, 18 Jun 2001 16:04:23 -0400

[Date Prev] [Date Next] [Thread Prev] [Thread Next] [Date Index] [Thread Index]

Re: Can't build Math::PARI

On Mon, Jun 18, 2001 at 02:16:15PM +0200, Karim.Belabas wrote:
> Which version of Math::Pari am I supposed to use ?  The 2 most recent ones
> (Math-Pari-2.010006.tar.gz and Math-Pari-2.010007.tar.gz) are read-protected.

Stupid me typed

  chmod a+r ~/ftp/perl/modules/

instead of

  chmod a+r ~/ftp/perl/modules/*

again!  Should be fixed now.